/*-----------------------------------------------------------------------------------*/
/*	GENERAL STYLING FOR VIAGGI AURORA - 19. Mai 2015
/*-----------------------------------------------------------------------------------*/

html,body {
	height:100%;
	max-width:100vw;
	overflow-x: scroll;
    /*background:center no-repeat fixed url('../../assets/example/bg_suburb.jpg.html');*/
	background-color:#E4E1D6;
    background-size: cover;
	/*font-family: 'Open Sans Condensed', sans-serif;*/
	font-family: 'Antic Slab', serif;
}

.icon-bar {
	background-color:#fff;
}
.abs70 {
	margin-top: 70px;
}
.navbar {
  min-height: 90px;
}
@media screen and (max-width: 992px) {
a.navbar-brand {
    margin-top: 0em;
    width: 16em;
    margin: 0 auto;
    margin-left: 0em;
    padding: 0px;
    padding-left: 3em;
}

.navbar {
    min-height: 60px;
}
}

	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{
			max-height:500px!important;
		}

.navbar-trans {
	text-transform:uppercase;
	background-color:#FFF;
    color:#fff;
}

.navbar-trans li>a:hover,.navbar-trans li>a:focus,.navbar-trans li.active {
	color:#4da543;
	background-color:#E7BCDE/*#38afef*/;
}

.navbar-trans a{
    color:#fefefe;
}

.navbar-trans .form-control:focus {
	border-color: #eee;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(100,100,100,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(100,100,100,0.6);
}

.li .a {
	color:#4da543;
}

.section li {
    font-size: 16px;
}

.section li {
    font-size: 16px;
}

p {
    font-size: 16px;
}

p.text-telefon {
    font-size: 32px;
    font-weight: 700;
}
.section {
	padding-top:20px;
    padding-bottom:20px;
    /*min-height:calc(100% - 1px);*/
	color:#81807B;
}

.about, .registration, .copyright {
	padding-top:20px;
    padding-bottom:20px;
	background-color:#fff;
	color:#000;
}

.about h1, h2, h3 {
	color:#E39EBF/*279ddd*/;
}

.registration h1 h2 h3 {
	color:#E39EBF/*279ddd*/;
}

.copyright {
	padding-left:70px;
}

.v-center {
    padding-top:10%;
    font-size:70px;
}

.well {
	border-color:transparent;
}

a.list-group-item.active,[class*='-info'] {
	background-color: #4da543;
    color:#fff;
}

.col-sm-4
{
  width: 30%;
}

.btn-primary
{
  color: #ffffff;
  background-color: #4da543/*428bca*/;
  border-top-color: #357ebd;
  border-right-color-value: #357ebd;
  border-bottom-color: #357ebd;
  border-left-color-value: #357ebd;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary
{
  color: #ffffff;
  background-color: #000/*3071a9*/;
  border-top-color: #285e8e;
  border-right-color-value: #285e8e;
  border-bottom-color: #285e8e;
  border-left-color-value: #285e8e;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus
{
  z-index: 2;
  color: #ffffff;
  background-color: #000/*428bca*/;
  border-top-color: #428bca;
  border-right-color-value: #428bca;
  border-bottom-color: #428bca;
  border-left-color-value: #428bca;
}

.navbar-toggle {
  background-color: #E7BCDE;
  margin-right: 55px;
}
*
{
    padding: 0;
    margin: 0;
}
#over {
    position:absolute;
    width:100%;
    height:100%;
    text-align: center; /*handles the horizontal centering*/
	z-index:10;
}

.speak{
	float:right;
	padding: 5px;
	}


/*handles the vertical centering*/
.Centerer {
	/*position:relative;
	left:0;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;*/

    /*display: inline-block;
	width: 100%;*/
    height: 100%;
    vertical-align: middle;
}
.Centered {
    display: inline-block;
    vertical-align: middle;
}
.section0 {
	padding-top:10px;
    padding-bottom:10px;
	background-color: #fff;
	color:#81807B;
}

#section1 {
	/*background-image:url(../images/footer.png);*/
	background-color: #4da543/*168ccc*/;
    color:#dedeff;
}

#section2 {
	background-color: #e5e5ef;
    color:#686868;
}

#section3 {
	/*background-image:url(../images/footer.png);*/
	background-color: #4da543;
    color:#ddd;
}

#section4 {
	background-color: #fff;
    color:#444;
}

#section5,#section7,#section7 a {
    color:#f5f5f5;
}

#section6 {
	/*background-image:url(../images/footer.png);*/
	background-color: #4da543;
    color:#ddd;
}
#wowslider-container1  {
	margin-top:100px;
}
#intro {
	background: url(../images/footer.png) 0% 0 fixed;
	height: auto;
	margin: 0 auto;
	width: 100%;
	position: relative;
	box-shadow: 0 0 50px rgba(0,0,0,0.8);
	padding: 100px 0;
}
#home {
	background: url(../images/home.jpg) 0% 0 fixed;
	height: auto;
	margin: 0 auto;
	width: 100%;
	position: relative;
	box-shadow: 0 0 50px rgba(0,0,0,0.8);
	padding: 200px 0;
}
#about {
	/*background: url(../images/footer.png) 0% 0 fixed;*/
	background-color:#4da543;
	height: auto;
	margin: 0 auto;
	width: 100%;
	position: relative;
	box-shadow: 0 0 50px rgba(0,0,0,0.8);
	padding: 100px 0;
	color: #fff;
}
#media {
	background: url(../images/intro.png) 50% 0 fixed;
	height: auto;
	margin: 0 auto;
	width: 100%;
	position: relative;
	box-shadow: 0 0 50px rgba(0,0,0,0.8);
	padding: 100px 0;
	color: #4da543;
}
#location {
	height: 200px;
	margin: 0 auto;
	width: 100%;
	position: relative;
	box-shadow: 0 0 50px rgba(0,0,0,0.8);
	padding: 0;
	color: #fff;
}
#location:before {
	content:'';
	position:absolute;
	left:0;
	top:0;
	bottom:0px;
	width:100%;
	background-color:rgba(77,165,67,0.6);
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
#location:hover:before {
	visibility:hidden;
	opacity:0;
}
#contact {
	/*background: url(../images/footer.png) 0% 0 fixed;*/
	background-color:#494949;
	height: auto;
	margin: 0 auto;
	width: 100%;
	position: relative;
	box-shadow: 0 0 50px rgba(0,0,0,0.8);
	padding: 100px 0;
	color: #fff;
}

/* Non-essential demo stuff */
.hero-unit {
	background-color: #fff;
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
}
.media-object { width: 64px; height: 64px; padding-bottom: 30px }

footer {
	background-image:url(../images/footer.png);
	/*background-color:#494949;*/
    color:#ddd;
    min-height:100px;
    padding-top:20px;
    padding-bottom:40px;
}

footer .nav>li>a {
    padding:3px;
    color:#ccc;
}

footer .nav>li>a:hover {
    background-color:transparent;
	color:#fff;
}




/*-----------------------------------------------------------------------------------*/
/*	MAP
/*-----------------------------------------------------------------------------------*/
#map {
	height:300px;
	margin: 0 0 0 0;
}
#map:before {
	content:'';
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	width:99%;
	background-color:rgba(227,158,191,0.25);
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
#map:hover:before {
	visibility:hidden;
	opacity:0;
}
.map_iframe {
	border:none;
	height:100%;
	width:100%;
    min-height: 0px;
}
/*-----------------------------------------------------------------------------------*/
/*	iFrame
/*-----------------------------------------------------------------------------------*/
iframe {
    width: 100%;/*
    height: auto;
    min-height: 400px;*/
}

.iframe-titel {
    padding-top: 30px;
    padding-bottom: 30px;
    color: #ED2076 !important;
    text-transform: uppercase;
    font-size: 2.75em;
    font-weight: 500;
}

#belladonna-iframe {
    min-height: 500px;
}

/*-----------------------------------------------------------------------------------*/
/*	Banner-Button
/*-----------------------------------------------------------------------------------*/
.btn-custom-banner {
    margin-top: 50px;
    margin-bottom: 50px;
    color: #fff;
    font-weight: normal;
    background: #ED2076;
    text-transform: uppercase;
    border-radius: 0px;
    text-shadow: none;
    box-shadow: none;
    border: 1px solid #ED2076;
    font-size: 2em;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
}

.btn-custom-banner i.fa.fa-ticket {
    color: #fff !important;
}

.btn-custom-banner:hover i.fa.fa-ticket {
    color: #ED2076 !important;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
}

.btn-custom-banner:focus i.fa.fa-ticket {
    color: #ED2076 !important;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
}

.btn-custom-banner:hover, .btn-custom-banner:focus {
    background: #fff;
    color: #ED2076;
    border: 1px solid #ED2076;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;    
}

/*-----------------------------------------------------------------------------------*/
/*	FOOTER
/*-----------------------------------------------------------------------------------*/
footer {
	padding:30px 0 21px;
	color:#80878c;
	background-color:#777;
}
footer h4 {
	margin:0 0 29px;
	text-transform:uppercase;
	font-weight:600;
	line-height:20px;
	font-size:16px;
	color:#f2f1e6;
}
footer a {
	color:#f2f1e6;
}
footer a:hover {
	color:#fff;
}
footer #copyright {
	margin-top:32px;
	padding-top:22px;
	color:#fff;
	border-top:1px solid #434343;
}
footer #copyright span {
	color:#ffa500;
}

/*-----------------------------------------------------------------------------------*/
/*	WIDGETS
/*-----------------------------------------------------------------------------------*/
.widgets_clear {
	display:none;
}
/* Widget Twitter */
.widget_twitter li {
	position:relative;
	padding:0 0 30px 30px;
}
.widget_twitter li:before {
	content: "\f099";
	position:absolute;
	left:0;
	top:0;
	width:24px;
	height:24px;
	font-family:FontAwesome;
	line-height:24px;
	font-size:18px;
	color:#fff;
}
.widget_twitter .tweet_text {
	display:block;
	padding:0 0 10px;
	color:#f8f8f8;
}
.widget_twitter .tweet_time {
	display:block;
}
.widget_twitter .tweet_time a {
	color:#4da543;
}
.widget_twitter .tweet_time a:hover {
	color:#fff;
}
/* Widget Contact Inf */
.widget_contact_inf {
	padding-top:20px;
	padding-bottom:20px;
	color:#81807B;
}
.widget_contact_inf p {
	color:#81807B;
}
.widget_contact_inf li {
	padding-bottom:9px;
	color:#81807B;
}
.widget_contact_inf li i {
	display:inline-block;
	margin-right:17px;
	font-size:18px;
	color:#81807B/*DF8DB6*/;
}
.widget_stay_connected {
	padding-top:20px;
	padding-bottom:20px;
	color:#81807B;
}
/* Widget Newsletter */
.newsletter_form form {
	position:relative;
}
.newsletter_form input[type="text"] {
	width:100%;
	height:100%;
	padding:11px 60px 11px 17px;
	line-height:20px;
	font-size:12px;
	color:#DF8DB6;
	border:0;
	border-radius:0;
	box-shadow:none;
	background:#404447;
}
.newsletter_form input[type="submit"] {
	overflow:hiiden;
	position:absolute;
	top:0;
	right:0;
	display:block;
	width:43px;
	height:42px;
	text-indent:-999px;
	text-shadow:none;
	border:0;
	box-shadow:none;
	border-radius:0;
	background-color:#999;
	background-image:url(../images/newsletter_bg.png);
	background-repeat:no-repeat;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.newsletter_form input[type="submit"]:hover {
	background-color:#DF8DB6;
}
/* Widget Social */
.social a {
	display:inline-block;
	width:24px;
	height:24px;
	margin:0 2px 0 0;
	text-align:center;
	line-height:24px;
	font-size:18px;
	color:#81807B;
}
.social a:hover {
	color:#DF8DB6;
}

/*-----------------------------------------------------------------------------------*/
/*	CALENDAR
/*-----------------------------------------------------------------------------------*/
.calendarview
{
  color: #fff;
  background-color: #F5277D;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  display: block;
  width: 26px;
  height: 26px;
  padding: 4px;
  z-index: 2;
  position: relative;
  margin-top: -24px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: -5px;
}

td strong {
    background-color: #F5277D;
    padding: 4px;
    color: white;
    border-radius: 4px;
}

/*-----------------------------------------------------------------------------------*/
/*	MODUL NEU
/*-----------------------------------------------------------------------------------*/

.bianco{
    background-color: #fff;
}

.beige{
    background-color: #E4E1D6;
}

.bianco h2, .bianco h3{
    color: #E39EBF;        
}

.tinymcewysiwyg{
    padding-top: 15px;
    padding-bottom: 15px;
}

.rosa {
    color: #E39EBF;
    font-family: "Antic Slab",serif;
    display: inline;
}

.fa{
    color: #E39EBF;
}

.icon {
    padding-right: 0.2em;
}

.bianco i, .bianco h1, .bianco h2, .bianco h3{
    color: #E39EBF!important;
}

.beige i, .beige h1, .beige h2, .beige h3, .beige > .container > .tinymcewysiwyg > p {
    color: #81807B!important;
}

.black{
    color:#000;
    font-size:3em;
    font-family: "Antic Slab",serif;
    display: inline;
}

.empty {
    margin-right: -4px;
}

.standard{
color:black;
font-size:1em;
font-family: "Antic Slab",serif;
}

.beige > .container > .subtitle {
    color: #81807B !important;
}

.bianco > .container > .subtitle {
    color: #000!important;   
}


@media (max-width: 991px){
iframe {
    min-height: 400px;
}

@media (max-width: 767px){
.btn-custom-banner {
    font-size: 1.5em;
}
    
}
 @media only screen and (min-width : 992px) and (max-width : 1999px) {

a.navbar-brand {
    width: 36.5%;
    padding-top: 25px;
    position: absolute;
}
}